<Project Sdk="Microsoft.NET.Sdk">

	<PropertyGroup>
		<OutputType>Exe</OutputType>
		<TargetFramework>net9.0</TargetFramework>
		<ImplicitUsings>enable</ImplicitUsings>
	</PropertyGroup>

	<ItemGroup>
	  <PackageReference Include="Microsoft.Extensions.Hosting" Version="9.0.2" />
	</ItemGroup>

	<ItemGroup>
	  <ProjectReference Include="..\PlanTempus.Database\PlanTempus.Database.csproj" />
	</ItemGroup>

	<ItemGroup>
		<None Update="appconfiguration.json">
			<CopyToOutputDirectory>Always</CopyToOutputDirectory>
		</None>
	</ItemGroup>

</Project>
